.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,0.283960,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.283960,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.283960,-0.283848,0.000000,0,0);}
.m6{transform:matrix(0.241598,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.241598,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.241598,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.283955,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283955,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283955,0.000000,0.000000,0.283848,0,0);}
.m5{transform:matrix(0.283956,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283956,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283956,0.000000,0.000000,0.283848,0,0);}
.m2{transform:matrix(0.283959,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283959,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283959,0.000000,0.000000,0.283848,0,0);}
.m3{transform:matrix(0.283960,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283960,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283960,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.283962,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283962,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283962,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-3.636775px;}
.ls2{letter-spacing:-1.825575px;}
.ls1{letter-spacing:-1.584636px;}
.ls3{letter-spacing:-1.506651px;}
.ls7{letter-spacing:-0.057456px;}
.lse{letter-spacing:-0.052080px;}
.ls5{letter-spacing:-0.026424px;}
.lsd{letter-spacing:-0.015960px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.006384px;}
.ls9{letter-spacing:0.009576px;}
.lsc{letter-spacing:0.025536px;}
.lsb{letter-spacing:0.031920px;}
.lsa{letter-spacing:0.063840px;}
.ls8{letter-spacing:0.268128px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.229824px;}
.ws5{word-spacing:-0.159600px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.006384px;}
.ws7{word-spacing:0.012768px;}
.wsa{word-spacing:0.026040px;}
.ws9{word-spacing:0.052080px;}
.ws8{word-spacing:0.054264px;}
.ws3{word-spacing:0.095760px;}
.ws2{word-spacing:0.096888px;}
.ws1{word-spacing:1.961219px;}
._1{margin-left:-2.229958px;}
._0{margin-left:-1.029211px;}
._2{width:3.230580px;}
._3{width:235.966320px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:19.920000px;}
.fs2{font-size:28.589200px;}
.fs1{font-size:30.889600px;}
.fs5{font-size:31.920000px;}
.fs0{font-size:52.080000px;}
.fs3{font-size:63.915200px;}
.fs4{font-size:88.080000px;}
.y0{bottom:29.520190px;}
.y1c{bottom:43.349377px;}
.y1b{bottom:51.243689px;}
.y1a{bottom:62.351773px;}
.y19{bottom:73.459857px;}
.y18{bottom:84.628163px;}
.y17{bottom:95.736247px;}
.y16{bottom:106.900942px;}
.y15{bottom:118.009026px;}
.y13{bottom:129.253017px;}
.y14{bottom:133.204181px;}
.y9{bottom:136.133492px;}
.y11{bottom:148.259477px;}
.y4{bottom:158.341758px;}
.y5{bottom:166.925321px;}
.y3{bottom:177.620713px;}
.y7{bottom:177.688836px;}
.yf{bottom:178.233824px;}
.yd{bottom:186.749264px;}
.y6{bottom:192.199145px;}
.y2{bottom:195.945938px;}
.y10{bottom:198.943373px;}
.y8{bottom:207.390689px;}
.yc{bottom:211.546223px;}
.yb{bottom:225.920285px;}
.ya{bottom:239.885606px;}
.ye{bottom:434.786983px;}
.y12{bottom:492.691971px;}
.y1{bottom:580.503183px;}
.h8{height:13.406160px;}
.h4{height:27.245508px;}
.h3{height:29.437789px;}
.h7{height:37.484613px;}
.h9{height:39.338906px;}
.h5{height:60.911186px;}
.h2{height:64.184531px;}
.h6{height:103.434984px;}
.h1{height:594.945368px;}
.h0{height:675.807981px;}
.w1{width:882.767221px;}
.w0{width:956.000000px;}
.x0{left:24.978622px;}
.x1{left:80.511436px;}
.x1d{left:159.602610px;}
.xe{left:238.217147px;}
.x3{left:543.478620px;}
.x2{left:570.796150px;}
.x5{left:597.432444px;}
.xf{left:617.188264px;}
.xc{left:644.165176px;}
.x4{left:645.255152px;}
.x9{left:656.223038px;}
.xa{left:662.013537px;}
.xd{left:666.100948px;}
.xb{left:678.567551px;}
.x10{left:690.216672px;}
.x6{left:726.935247px;}
.x11{left:763.858192px;}
.x7{left:787.360805px;}
.x8{left:800.713014px;}
.x1c{left:828.376635px;}
.x19{left:831.637851px;}
.x16{left:836.272079px;}
.x17{left:837.767631px;}
.x1a{left:839.543418px;}
.x1b{left:841.111481px;}
.x13{left:845.878905px;}
.x18{left:848.195105px;}
.x12{left:858.890496px;}
.x14{left:882.529356px;}
.x15{left:887.093632px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-4.270801pt;}
.ls2{letter-spacing:-2.143842pt;}
.ls1{letter-spacing:-1.860898pt;}
.ls3{letter-spacing:-1.769317pt;}
.ls7{letter-spacing:-0.067473pt;}
.lse{letter-spacing:-0.061159pt;}
.ls5{letter-spacing:-0.031031pt;}
.lsd{letter-spacing:-0.018742pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.007497pt;}
.ls9{letter-spacing:0.011245pt;}
.lsc{letter-spacing:0.029988pt;}
.lsb{letter-spacing:0.037485pt;}
.lsa{letter-spacing:0.074970pt;}
.ls8{letter-spacing:0.314873pt;}
.ws4{word-spacing:-0.269891pt;}
.ws5{word-spacing:-0.187424pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.007497pt;}
.ws7{word-spacing:0.014994pt;}
.wsa{word-spacing:0.030580pt;}
.ws9{word-spacing:0.061159pt;}
.ws8{word-spacing:0.063724pt;}
.ws3{word-spacing:0.112455pt;}
.ws2{word-spacing:0.113779pt;}
.ws1{word-spacing:2.303133pt;}
._1{margin-left:-2.618723pt;}
._0{margin-left:-1.208641pt;}
._2{width:3.793791pt;}
._3{width:277.104102pt;}
.fs6{font-size:23.392803pt;}
.fs2{font-size:33.573370pt;}
.fs1{font-size:36.274816pt;}
.fs5{font-size:37.484854pt;}
.fs0{font-size:61.159498pt;}
.fs3{font-size:75.058017pt;}
.fs4{font-size:103.435649pt;}
.y0{bottom:34.666667pt;}
.y1c{bottom:50.906800pt;}
.y1b{bottom:60.177387pt;}
.y1a{bottom:73.222027pt;}
.y19{bottom:86.266667pt;}
.y18{bottom:99.382027pt;}
.y17{bottom:112.426667pt;}
.y16{bottom:125.537787pt;}
.y15{bottom:138.582427pt;}
.y13{bottom:151.786667pt;}
.y14{bottom:156.426667pt;}
.y9{bottom:159.866667pt;}
.y11{bottom:174.106667pt;}
.y4{bottom:185.946667pt;}
.y5{bottom:196.026667pt;}
.y3{bottom:208.586667pt;}
.y7{bottom:208.666667pt;}
.yf{bottom:209.306667pt;}
.yd{bottom:219.306667pt;}
.y6{bottom:225.706667pt;}
.y2{bottom:230.106667pt;}
.y10{bottom:233.626667pt;}
.y8{bottom:243.546667pt;}
.yc{bottom:248.426667pt;}
.yb{bottom:265.306667pt;}
.ya{bottom:281.706667pt;}
.ye{bottom:510.586667pt;}
.y12{bottom:578.586667pt;}
.y1{bottom:681.706667pt;}
.h8{height:15.743357pt;}
.h4{height:31.995422pt;}
.h3{height:34.569900pt;}
.h7{height:44.019587pt;}
.h9{height:46.197154pt;}
.h5{height:71.530290pt;}
.h2{height:75.374303pt;}
.h6{height:121.467582pt;}
.h1{height:698.666667pt;}
.h0{height:793.626667pt;}
.w1{width:1036.666667pt;}
.w0{width:1122.666667pt;}
.x0{left:29.333333pt;}
.x1{left:94.547600pt;}
.x1d{left:187.427333pt;}
.xe{left:279.747333pt;}
.x3{left:638.227333pt;}
.x2{left:670.307333pt;}
.x5{left:701.587333pt;}
.xf{left:724.787333pt;}
.xc{left:756.467333pt;}
.x4{left:757.747333pt;}
.x9{left:770.627333pt;}
.xa{left:777.427333pt;}
.xd{left:782.227333pt;}
.xb{left:796.867333pt;}
.x10{left:810.547333pt;}
.x6{left:853.667333pt;}
.x11{left:897.027333pt;}
.x7{left:924.627333pt;}
.x8{left:940.307333pt;}
.x1c{left:972.793761pt;}
.x19{left:976.623529pt;}
.x16{left:982.065678pt;}
.x17{left:983.821960pt;}
.x1a{left:985.907333pt;}
.x1b{left:987.748768pt;}
.x13{left:993.347333pt;}
.x18{left:996.067333pt;}
.x12{left:1008.627333pt;}
.x14{left:1036.387333pt;}
.x15{left:1041.747333pt;}
}
